 .u-section-1 {
  min-height: 0;
}

.u-section-1 .u-layout-wrap-1 {
  width: calc(((100% - 1140px) / 2)  + 1140px);
  margin: 75px 0 0 auto;
}

.u-section-1 .u-layout-cell-1 {
  min-height: 507px;
}

.u-section-1 .u-container-layout-1 {
  padding: 30px 0;
}

.u-section-1 .u-image-1 {
  width: 420px;
  height: 420px;
  background-image: url("images/Tdap_vaccine1.jpg?rand=f60c");
  background-position: 50% 50%;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  margin: 0 auto;
}

.u-section-1 .u-layout-cell-2 {
  min-height: 507px;
}

.u-section-1 .u-container-layout-2 {
  padding: 7px 30px 20px;
}

.u-section-1 .u-text-1 {
  font-weight: bold;
  text-transform: uppercase;
  margin: 23px 0 0;
}

.u-section-1 .u-text-2 {
  font-family: Cormorant;
  margin: 30px 0 0;
}

.u-section-1 .u-shape-1 {
  width: 354px;
  height: 8px;
  margin: 30px auto 0 0;
}

.u-section-1 .u-btn-1 {
  border-style: none;
  background-image: none;
  font-weight: 400;
  font-size: 0.888889rem;
  text-transform: uppercase;
  margin: 120px auto 0 0;
}

@media (max-width: 1199px) {
   .u-section-1 {
    min-height: 544px;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: calc(((100% - 940px) / 2)  + 940px);
    margin-top: 0;
    margin-bottom: 30px;
    margin-left: 50px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 0;
  }

  .u-section-1 .u-image-1 {
    margin-top: 15px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 0;
  }

  .u-section-1 .u-container-layout-2 {
    padding-bottom: 19px;
  }

  .u-section-1 .u-shape-1 {
    width: 332px;
  }

  .u-section-1 .u-btn-1 {
    margin-top: 39px;
    margin-right: 262px;
  }
}

@media (max-width: 991px) {
   .u-section-1 {
    min-height: 895px;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: 720px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-1 .u-image-1 {
    width: 360px;
    height: 360px;
  }

  .u-section-1 .u-text-2 {
    width: auto;
    margin-top: 29px;
  }

  .u-section-1 .u-shape-1 {
    width: 240px;
    margin-top: 36px;
  }

  .u-section-1 .u-btn-1 {
    margin-right: 137px;
  }
}

@media (max-width: 767px) {
   .u-section-1 {
    min-height: 1118px;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: 540px;
    margin-bottom: 29px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 440px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-top: 59px;
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-text-2 {
    margin-right: 78px;
  }
}

@media (max-width: 575px) {
   .u-section-1 {
    min-height: 767px;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: 340px;
    margin-bottom: 30px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 395px;
  }

  .u-section-1 .u-image-1 {
    width: 320px;
    height: 320px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 342px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-top: 30px;
  }

  .u-section-1 .u-text-1 {
    width: auto;
    margin-top: 0;
  }

  .u-section-1 .u-text-2 {
    font-size: 2.27778rem;
    margin-right: 0;
  }

  .u-section-1 .u-btn-1 {
    margin-right: 0;
  }
} .u-section-2 {
  min-height: 638px;
}

.u-section-2 .u-layout-wrap-1 {
  margin: 0 auto 0 0;
}

.u-section-2 .u-layout-cell-1 {
  min-height: 638px;
}

.u-section-2 .u-container-layout-1 {
  padding: 30px 30px 30px 50px;
}

.u-section-2 .u-text-1 {
  font-size: 1rem;
  margin: 0;
}

.u-section-2 .u-btn-1 {
  background-image: none;
  padding: 0;
}

.u-section-2 .u-layout-cell-2 {
  min-height: 638px;
}

.u-section-2 .u-container-layout-2 {
  padding: 0;
}

.u-section-2 .u-image-1 {
  height: 418px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-2 .u-text-2 {
  font-style: italic;
  margin: 30px 50px 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-layout-wrap-1 {
    width: 940px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 636px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-2 .u-text-1 {
    width: auto;
    margin-right: 30px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 0;
  }

  .u-section-2 .u-image-1 {
    height: 345px;
  }

  .u-section-2 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 991px) {
   .u-section-2 {
    min-height: 813px;
  }

  .u-section-2 .u-layout-wrap-1 {
    width: 720px;
    margin-top: 31px;
    margin-bottom: 31px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-2 .u-text-1 {
    margin-right: 0;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 4px;
    padding-right: 4px;
  }

  .u-section-2 .u-image-1 {
    height: 264px;
  }
}

@media (max-width: 767px) {
   .u-section-2 {
    min-height: 0;
  }

  .u-section-2 .u-layout-wrap-1 {
    width: 540px;
    margin-top: 0;
    margin-bottom: 0;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 50px;
    padding-right: 50px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-bottom: 37px;
  }

  .u-section-2 .u-image-1 {
    height: 396px;
  }
}

@media (max-width: 575px) {
   .u-section-2 {
    min-height: 1491px;
  }

  .u-section-2 .u-layout-wrap-1 {
    width: 340px;
    margin-bottom: 29px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 866px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-2 .u-container-layout-2 {
    padding-bottom: 0;
  }

  .u-section-2 .u-image-1 {
    height: 249px;
  }
} .u-section-3 {
  min-height: 736px;
}

.u-section-3 .u-text-1 {
  font-size: 4rem;
  margin: 45px calc(((100% - 1140px) / 2)) 0;
}

.u-section-3 .u-list-1 {
  margin: 50px auto 51px 0;
}

.u-section-3 .u-repeater-1 {
  grid-template-columns: repeat(5, calc(20% - 8px));
  min-height: 511px;
  --gap: 10px;
  grid-auto-columns: calc(20% - 8px);
}

.u-section-3 .u-image-1 {
  background-image: url("images/vaccin.png");
  background-position: 50% 50%;
}

.u-section-3 .u-container-layout-1 {
  padding: 10px;
}

.u-section-3 .u-btn-1 {
  font-size: 0.611111rem;
  background-image: none;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  font-weight: 500;
  margin: 173px auto 0;
}

.u-section-3 .u-image-2 {
  background-image: url("images/hepatitis-a.jpg");
  background-position: 50% 50%;
}

.u-section-3 .u-container-layout-2 {
  padding: 10px;
}

.u-section-3 .u-btn-2 {
  font-size: 0.611111rem;
  background-image: none;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  font-weight: 500;
  margin: 173px auto 0;
}

.u-section-3 .u-image-3 {
  background-image: url("images/Hepatitis-BVaccine.jpg");
  background-position: 0% 50%;
}

.u-section-3 .u-container-layout-3 {
  padding: 10px;
}

.u-section-3 .u-btn-3 {
  font-size: 0.611111rem;
  background-image: none;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  font-weight: 500;
  margin: 173px auto 0;
}

.u-section-3 .u-image-4 {
  background-image: url("images/MMRVaccine.jpg");
  background-position: 50% 50%;
}

.u-section-3 .u-container-layout-4 {
  padding: 10px;
}

.u-section-3 .u-btn-4 {
  font-size: 0.611111rem;
  background-image: none;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  font-weight: 500;
  margin: 173px auto 0;
}

.u-section-3 .u-image-5 {
  background-image: url("images/tifoidvaksin.jpg");
  background-position: 50% 50%;
}

.u-section-3 .u-container-layout-5 {
  padding: 10px;
}

.u-section-3 .u-btn-5 {
  font-size: 0.611111rem;
  background-image: none;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  font-weight: 500;
  margin: 173px auto 0;
}

.u-section-3 .u-image-6 {
  background-image: url("images/varicella-vaccine.jpg");
  background-position: 50% 50%;
}

.u-section-3 .u-container-layout-6 {
  padding: 10px;
}

.u-section-3 .u-btn-6 {
  font-size: 0.611111rem;
  background-image: none;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  font-weight: 500;
  margin: 173px auto 0;
}

.u-section-3 .u-image-7 {
  background-image: url("images/harpes-zoster.jpg");
  background-position: 50% 50%;
}

.u-section-3 .u-container-layout-7 {
  padding: 10px;
}

.u-section-3 .u-btn-7 {
  font-size: 0.611111rem;
  background-image: none;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  font-weight: 500;
  margin: 173px auto 0;
}

.u-section-3 .u-image-8 {
  background-image: url("images/influenza-vaccine.jpg");
  background-position: 50% 50%;
}

.u-section-3 .u-container-layout-8 {
  padding: 10px;
}

.u-section-3 .u-btn-8 {
  font-size: 0.611111rem;
  background-image: none;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  font-weight: 500;
  margin: 173px auto 0;
}

.u-section-3 .u-image-9 {
  background-image: url("images/pemberian-vaksin-Pneumococcus.jpeg");
  background-position: 50% 50%;
}

.u-section-3 .u-container-layout-9 {
  padding: 10px;
}

.u-section-3 .u-btn-9 {
  font-size: 0.611111rem;
  background-image: none;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  font-weight: 500;
  margin: 173px auto 0;
}

.u-section-3 .u-image-10 {
  background-image: url("images/HPVvaccin.jpg");
  background-position: 0% 50%;
}

.u-section-3 .u-container-layout-10 {
  padding: 10px;
}

.u-section-3 .u-btn-10 {
  font-size: 0.611111rem;
  background-image: none;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  font-weight: 500;
  margin: 173px auto 0;
}

@media (max-width: 1199px) {
   .u-section-3 {
    min-height: 1252px;
  }

  .u-section-3 .u-text-1 {
    width: 638px;
    margin-top: 46px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-3 .u-list-1 {
    margin-bottom: 46px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-repeater-1 {
    grid-gap: 10px 10px;
    grid-template-columns: calc(33.3333% - 6.66667px) calc(33.3333% - 6.66667px) calc(33.3333% - 6.66667px);
    min-height: 1032px;
  }

  .u-section-3 .u-btn-1 {
    border-style: solid;
  }

  .u-section-3 .u-btn-2 {
    border-style: solid;
  }

  .u-section-3 .u-btn-3 {
    border-style: solid;
  }

  .u-section-3 .u-btn-4 {
    border-style: solid;
  }

  .u-section-3 .u-btn-5 {
    border-style: solid;
  }

  .u-section-3 .u-btn-6 {
    border-style: solid;
  }

  .u-section-3 .u-btn-7 {
    border-style: solid;
  }

  .u-section-3 .u-btn-8 {
    border-style: solid;
  }

  .u-section-3 .u-btn-9 {
    border-style: solid;
  }

  .u-section-3 .u-btn-10 {
    border-style: solid;
  }
}

@media (max-width: 991px) {
   .u-section-3 {
    min-height: 1735px;
  }

  .u-section-3 .u-list-1 {
    width: 720px;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 60px;
  }

  .u-section-3 .u-repeater-1 {
    grid-template-columns: calc(50% - 5px) calc(50% - 5px);
    min-height: 1271px;
    grid-auto-columns: calc(33.3333% - 6.66667px);
    grid-gap: 10px;
  }
}

@media (max-width: 767px) {
   .u-section-3 {
    min-height: 1538px;
  }

  .u-section-3 .u-text-1 {
    margin-right: calc(((100% - 540px) / 2));
    width: 540px;
  }

  .u-section-3 .u-list-1 {
    width: 540px;
  }

  .u-section-3 .u-repeater-1 {
    min-height: 1293px;
    grid-auto-columns: calc(50% - 5px);
  }

  .u-section-3 .u-btn-1 {
    margin-top: 181px;
  }

  .u-section-3 .u-btn-2 {
    margin-top: 181px;
  }

  .u-section-3 .u-btn-3 {
    margin-top: 181px;
  }

  .u-section-3 .u-btn-4 {
    margin-top: 181px;
  }

  .u-section-3 .u-btn-5 {
    margin-top: 181px;
  }

  .u-section-3 .u-btn-6 {
    margin-top: 181px;
  }

  .u-section-3 .u-btn-7 {
    margin-top: 181px;
  }

  .u-section-3 .u-btn-8 {
    margin-top: 181px;
  }

  .u-section-3 .u-btn-9 {
    margin-top: 181px;
  }

  .u-section-3 .u-btn-10 {
    margin-top: 181px;
  }
}

@media (max-width: 575px) {
   .u-section-3 {
    min-height: 1458px;
  }

  .u-section-3 .u-text-1 {
    font-size: 3rem;
    width: 296px;
    margin-left: calc(((100% - 340px) / 2) + 22px);
    margin-right: calc(((100% - 340px) / 2) + 22px);
  }

  .u-section-3 .u-list-1 {
    width: 406px;
    margin-bottom: 30px;
  }

  .u-section-3 .u-repeater-1 {
    grid-auto-columns: calc(100% - 0px);
  }

  .u-section-3 .u-image-3 {
    background-position: 8.27% 50%;
  }

  .u-section-3 .u-image-10 {
    background-position: 22.18% 50%;
  }
}